@font-face {
    font-family: 'Calibri_regular';
    src: url(../fonts/calibri.ttf);
}
@font-face {
    font-family: 'Calibri_bold';
    src: url(../fonts/calibrib.ttf);
}
@font-face {
    font-family: 'Calibri_italic';
    src: url('../fonts/calibrii.ttf');
}
@font-face {
    font-family: 'Calibri_light';
    src: url(../fonts/calibril.ttf);
}
@font-face {
    font-family: 'Calibri_bold_italic';
    src: url(../fonts/calibriz.ttf);
}
@font-face {
    font-family: 'Commando_regular';
    src: url(../fonts/commando.ttf);
}
@font-face {
    font-family: 'Helvetica_Neue_LT_Std';
    src: url(../fonts/HelveticaNeueLTStd-Roman.otf);
}
@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto-Regular_0.ttf);
}
@font-face {
    font-family: 'Source_sans_variable';
    src: url(../fonts/SourceSansVariable-Roman.otf);
}
@font-face {
    font-family: 'Source_sans_variable_italic';
    src: url(../fonts/SourceSansVariable-Italic.otf);
}
@font-face {
    font-family: 'Webdings';
    src: url('../fonts/webdings.ttf');
}
